/* FOTOS */
.fotos-detail li{
    font-size: 12px;
    padding: 5px 0;
    float:left;
    width: 305px;
    margin:0 5px;
    border-bottom:1px dotted #CCCCCC;
}
.fotos-detail .avatar-box {
    float: left;
    margin-right: 10px;
}
.fotos-detail .notification-info {
    float: left;
    width: 190px;
}
.fotos-detail li a {
    color: #116FCF;
    font-weight: bold;
}
.fotos-detail .notification-info span.time {
	word-wrap: break-word;
    color: #808080;
    font-size: 11px;
}
#foto_form {
width: auto;
margin-left: 0;
}
#foto_form label{
    font-size:12px;
    cursor: pointer;
}
#foto_form input.text-inp, #foto_form textarea, #ffile {
    width: 626px;
	border-top: 1px solid #ccc!important;
}
#foto_form .loader{
    text-align: center;
    padding: 191px 0 192px;
    display: none;
}
#v_album li{
    text-align: center;
    padding: 3px;
}
#v_album li a{
    text-decoration: none;
}
.fb_foot {
    display: block;
    font-weight: bold;
    text-align: center;
    background: url('../images/hrline.gif') top left repeat-x;
    padding: 5px;
}
#fg_centro .foto{
    background: #F7F7F7;
    border:1px solid #CCCCCC;
    border-radius:5px;
    padding: 12px;
}
#fg_centro .v_user {
    padding-bottom: 1em;
}
div.foto h2{
    font-size: 16px; 
    margin:5px;
}
#imagen {
    width: 100%;
    text-align: center;
    position: relative;
}
#imagen .tools{
    background: transparent url(../images/icons/transbg.png);
    bottom:14px;
    left:45%;
    position: absolute;
    padding:5px 3px;
    width: auto;
    display: none;
}
#imagen .tools a{
    color:#FFF;
    padding:0 3px
}
#imagen:hover .tools{
    display: block;
}
#imagen .img{
    max-width:635px; 
    margin:1em 0;
    background: #FFF;
    padding: 3px;
    border:1px solid #CCC
}
div.foto .infoPost {
    width: 100%;
    margin: 0;
    padding: 5px 0;
    border:0;
    position: relative;
}
div.v_user .v_info{
    float: left;
    margin-left: 10px;
    width: 510px;
    position: relative;
    padding-top: 5px;
}
div.v_user .v_info a.user{
    font-size: 18px;
    font-weight: bold;
    font-family: Arial;
}
div.v_info .links{
    padding: 5px 0px;
}
div.v_info .links span{
    background-position: left center;
    background-repeat: no-repeat;
    padding: 2px 5px 2px 20px;
}
div.v_info .v_follow{
    position: absolute;
    top:0;
    right:0;
}

#fg_centro p{
    padding: 0 10px;
    font-size: 12px;
}
#fg_centro span.spacer{
    display: block;
    height: 2px;
    background: url('../images/hrline.gif') top left repeat-x;
}
#fg_centro .item{
border: 1px solid #CCC;
background: whitesmoke;
border-top: 0;
padding: 5px;
}
#fg_centro .item .firma{
	float: left;
	width: 597px;
margin-left: 5px;
}
#fg_centro .firma .info{
    margin: 0 0 0.5em;
}
#fg_centro .firma .info span {
    font-size: 11px;
}
#fg_centro .firma .options{
    position: absolute;
    top:0;
    right:0;
    display: none;
}
#fg_centro .firma:hover .options{
    display: block;
}
#fg_centro .firma {
    font-size: 12px;
}
#fg_centro .firma a{
    font-weight: bold;
    color:#000;
}
#fg_centro .form {
    padding-left: 5px;
    margin-top: 20px;
}
#fg_centro .form form{
width: 584px;
background-color: #F7F7F7;
border: 1px solid #CCC;
padding: 10px;
float: left;
margin-left: 5px;
}
#fg_centro .noComments{
    font-size: 14px;
}

.FC_body {
border-top: solid 1px #ccc;
overflow: hidden;
padding: 3px;	
}

.FC_body:hover {
background: #eee;	
}

.FC_body a {
	float: left;	
}

.FC_body img {
padding: 2px;
background: white;
border: solid 1px #ccc;
display: block;
}

.FC_link {
padding: 6px 6px;
display: block;
color: gray!important;
width: 208px;
overflow: hidden;
height: 23px;	
}

.FC_link:hover {
text-decoration: none;	
}

#UF_fotos {
padding: 0;
overflow: hidden;
}

.UF_content {
border: solid 1px #ccc;
width: 221px;
float: left;
height: 233px;
overflow: hidden;
margin-left: -1px;
margin-bottom: -1px;
}

.UF_content.id3, .UF_content.id6, .UF_content.id9 {
margin-right: -1px;	
}

.UF_foto {
text-align: center;	
}

.UF_foto a {
width: 195px;
height: 150px;
overflow: hidden;
border: solid 4px white;
background: white;
box-shadow: #999 0 0 1px;
display: block;
margin: 6px auto;
}

.UF_foto img {
width: 195px;
min-height: 150px;	
}

.UF_foto img:hover {
opacity: 0.8;	
}

.UF_foot {
border-top: dashed 1px #ccc;
padding: 3px;
overflow: hidden;
}

.UF_foot h2 {
font-size: 13px;
margin: 4px 0;
height: 30px;	
}

.UF_det {
float: left;
width: 180px;	
}

.UF_avatar {
padding: 2px;
background: white;
border: solid 1px #ccc;
float: right;
margin-top: -33px;
}

.UF_pag {
text-align: center;
font-size: 13px;
}

.UF_pag a {
padding: 3px 7px;
background: #4F8F16;
color: white;
border: solid #305F05 1px;
border-radius: 4px;
font-weight: bolder;	
}

.FBox .box_cuerpo {
overflow: hidden;
}
.FBox .F_avatar {
overflow: hidden;
float: left;	
}

.FBox .F_avatar a {
float: left;
padding: 2px;
background: white;
border: solid 1px #ccc;	
}

.FBox .F_uinfo {
float: left;
overflow: hidden;
padding: 5px;	
}

.FBox .F_uinfo .user {
margin: 8px 0;
}

.FBox .F_uinfo .user a {
font-size: 20px;
font-weight: bold;
vertical-align: middle;
}

.FBox .F_uinfo .user i {
margin-left: 5px;
vertical-align: middle;	
}

.FBox .F_uinfo .links {
float: left;
margin-top: 6px;	
}

.FBox .F_uinfo .links span {
background-repeat: no-repeat;
padding-left: 22px;
padding-right: 5px;
font-size: 13px; 
}

.FBox .F_boton {
float: left;
margin-left: 10px;
width: 75px;
text-align: center;
}

.FBox .F_boton .btn_g {
display: inline-block;
margin: 4px 0;
border-radius: 5px;	
}

.FBox .F_boton .btn_g span {
padding-left: 0;
}

.FBox .F_boton .btn_g span.icons {
height: 16px;
width: 16px;
float: left;
padding: 0;
}

.FBox .F_boton .btn_g .follow {background-position: 0 -1364px;}
.FBox .F_boton .btn_g .unfollow {background-position: 0 -1383px;}

.FBox .FL_detall {
display: inline-block;
margin-right: 5px;
font-size: 12px;
width: 115px;
margin-bottom: 6px;
background: white;
border: solid 1px #ccc;
border-radius: 5px;
padding: 8px;	
}

.FBox .FL_detall img {
margin-right: 5px;
vertical-align: middle;	
}

.FBox .FL_detall span {
padding: 0!important;
margin-right: 5px;	
}

.FBox_footer {
color: #999;
background: #fafafa;
border: solid 1px #ccc;
border-top: 0;
overflow: hidden;
border-radius: 0 0 4px 4px;	
}

.FBox_footer .FB_content.none {
padding: 0;	
}

.FBox_footer .floatR .FB_content {
border-left: 1px solid #ccc;	
border-right: 0;
}

.FBox_footer .FB_content {
float: left;
padding: 11px;
border-right: 1px solid #ccc;
}
.FBox_footer .FB_content a {
padding: 11px;
height: 16px;
display: block;
color: gray;
}

.FBox_footer .FB_content a:hover {
text-decoration: none;	
}

.FBox_footer .FB_content:hover {
background-color: #f3f3f3;	
}

.FBox_footer .FB_content .multiicons, .FBox_footer .FB_content img {
margin-right: 5px;	
}

.FBox_footer #votos_total {
font-weight: bold;	
}

.FF_foto {
float: left;	
margin: 4px;
}

.FF_foto a {
border: solid 2px white;
box-shadow: gray 0 0 1px;
display: block;
width: 83px;
height: 83px;
overflow: hidden;
}

.FF_foto img {
width: 83px;
min-height: 83px;	
}